<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>BlockbasteFront</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <link rel="icon" type="image/x-icon" href="favicon.ico">

  
  <!-- Bootstrap core CSS 
  <link rel="stylesheet" href="assets/css/bootstrap.min.css">-->


  <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
</head>

<body class="mat-typography">
  
  <app-root></app-root>
  
 

  <!--Scripts
  <script src="assets/js/jquery-3.4.1.slim.min.js"></script>
  <script src="assets/js/popper.min.js"></script>
  <script src="assets/js/bootstrap.min.js"></script>-->
  
</body>

</html>